Vulnerabilità: CVE-2005-3286

Il driver FWDRV in Kerio Personal Firewall 4.2 e Server Firewall 1.1.1 permette agli utenti locali di causare un denial of service (crash) impostando la protezione PAGE_NOACCESS o PAGE_GUARD nella pagina Ambiente Block (PEB), che innesca un’eccezione, alias il "" PEB lOCKOUT vulnerabilità.""


http://www.securityfocus.com/bid/15094
http://seclists.org/bugtraq/2005/Oct/166
http://www.kerio.com/security_advisory.html
http://lists.grok.org.uk/pipermail/full-disclosure/2005-October/037958.html
http://pb.specialised.info/all/adv/kerio-fwdrv-dos-adv.txt
http://www.osvdb.org/19961
http://secunia.com/advisories/17155
http://securityreason.com/securityalert/78
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3286


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi